Debian Bug report logs - #604454
[win32-loader] updated level3 d-i Greek translation

version graph

Package: win32-loader; Maintainer for win32-loader is Debian Install System Team <debian-boot@lists.debian.org>; Source for win32-loader is src:win32-loader.

Reported by: Emmanuel Galatoulas <galas@tee.gr>

Date: Mon, 22 Nov 2010 10:48:15 UTC

Severity: wishlist

Tags: l10n

Fixed in version win32-loader/0.6.21

Done: Didier Raboud <didier@raboud.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#604454; Package win32-loader. (Mon, 22 Nov 2010 10:48:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emmanuel Galatoulas <galas@tee.gr>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 22 Nov 2010 10:48:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emmanuel Galatoulas <galas@tee.gr>
To: submit@bugs.debian.org
Subject: [win32-loader] updated level3 d-i Greek translation
Date: Mon, 22 Nov 2010 12:47:29 +0200
[Message part 1 (text/plain, inline)]
Package: win32-loader
Severity: wishlist
Tags: l10n

--- Please enter the report below this line. ---


--- System information. ---
Architecture: i386
Kernel: Linux 2.6.36

Debian Release: squeeze/sid
500 testing-auto xi.rename-it.nl
500 testing www.debian-multimedia.org
500 testing security.debian.org
500 testing ftp.gr.debian.org
500 stable security.debian.org
500 stable ftp.gr.debian.org

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.



[win32-loader_l10n_po_el.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#604454; Package win32-loader. (Sun, 28 Nov 2010 15:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Didier 'OdyX' Raboud" <didier@raboud.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 28 Nov 2010 15:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 604454@bugs.debian.org (full text, mbox):

From: "Didier 'OdyX' Raboud" <didier@raboud.com>
To: Emmanuel Galatoulas <galas@tee.gr>
Cc: 604454@bugs.debian.org
Subject: Re: [win32-loader] updated level3 d-i Greek translation
Date: Sun, 28 Nov 2010 16:42:59 +0100
[Message part 1 (text/plain, inline)]
Le Monday 22 November 2010 11:47:29 Emmanuel Galatoulas, vous avez écrit :
> Package: win32-loader
> Severity: wishlist
> Tags: l10n

Hi Emmanuel, and thanks for your bugreport,

this doesn't sound correct though:

> "Last-Translator: \n"
> "Language-Team: American English <kde-i18n-doc@kde.org>\n"

Do you mind if I upload your translation with:

+ "Last-Translator: Emmanuel Galatoulas <galas@tee.gr>\n"
+ "Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"

TIA, cheers, 

OdyX

-- 
Didier Raboud, proud Debian Maintainer (DM).
CH-1020 Renens
didier@raboud.com
[signature.asc (application/pgp-signature, inline)]

Reply sent to Didier Raboud <didier@raboud.com>:
You have taken responsibility. (Sun, 28 Nov 2010 16:48:25 GMT) Full text and rfc822 format available.

Notification sent to Emmanuel Galatoulas <galas@tee.gr>:
Bug acknowledged by developer. (Sun, 28 Nov 2010 16:48:25 GMT) Full text and rfc822 format available.

Message #15 received at 604454-close@bugs.debian.org (full text, mbox):

From: Didier Raboud <didier@raboud.com>
To: 604454-close@bugs.debian.org
Subject: Bug#604454: fixed in win32-loader 0.6.21
Date: Sun, 28 Nov 2010 16:47:59 +0000
Source: win32-loader
Source-Version: 0.6.21

We believe that the bug you reported is fixed in the latest version of
win32-loader, which is due to be installed in the Debian FTP archive:

win32-loader_0.6.21.dsc
  to main/w/win32-loader/win32-loader_0.6.21.dsc
win32-loader_0.6.21.tar.gz
  to main/w/win32-loader/win32-loader_0.6.21.tar.gz
win32-loader_0.6.21_all.deb
  to main/w/win32-loader/win32-loader_0.6.21_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604454@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Didier Raboud <didier@raboud.com> (supplier of updated win32-loader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Nov 2010 16:52:09 +0100
Source: win32-loader
Binary: win32-loader
Architecture: source all
Version: 0.6.21
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Didier Raboud <didier@raboud.com>
Description: 
 win32-loader - Debian-Installer loader for win32
Closes: 604454
Changes: 
 win32-loader (0.6.21) unstable; urgency=low
 .
   [ Updated translations ]
     - Slovenian (Vanja Cvelbar)
     - Dzongkha (dawa pemo)
       (Still not activated, no NSIS translation)
     - Dutch (Eric Spreen)
     - Greek (Emmanuel Galatoulas, Closes: #604454)
Checksums-Sha1: 
 0a27649534a8b461fe9a43e2e200852743ce0978 1290 win32-loader_0.6.21.dsc
 2d730b2435fcba2a987d23159b33806f426b67f1 184097 win32-loader_0.6.21.tar.gz
 970ef4963ddf4eac867cca4f2bccfad509f24734 810822 win32-loader_0.6.21_all.deb
Checksums-Sha256: 
 a5edc3dfe0228ada8a8fa410145d19586ab11dd9e4619fd7326b5207bc6b644c 1290 win32-loader_0.6.21.dsc
 506c9fba247c3398bfbbb781ddfa219ff68e26f786766e56c84b22812b0b01de 184097 win32-loader_0.6.21.tar.gz
 36e57fe43acd8b74f5f892ea06f219d648b4c587b100917d2201cf8e6691ae75 810822 win32-loader_0.6.21_all.deb
Files: 
 9119d64dd4f0b8772891684456cacce1 1290 utils extra win32-loader_0.6.21.dsc
 0cc897931d3e9c274ed5c5d8155ea5d4 184097 utils extra win32-loader_0.6.21.tar.gz
 f8ee98cf6acd3520e05a6cc007977b57 810822 utils extra win32-loader_0.6.21_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iJwEAQECAAYFAkzyg3AACgkQKA1Vt+jBwDip9AP+KN+K4ui5VUkFIMbMqH7+BsqN
wDBmnmeqKoVEPGIKddq4+9skHZ44dT7RCkD49pkvNR/qOoRjnjNzOb5ObwaJTFTD
W3TQG9PkzuQtDj6a8SWL0Rm+RKM/z8mbAcUZI92x0QrYCtOq3Sj92BFuxVfhNVQE
kdheNHKELq1H52w7wtU=
=7CHO
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Jan 2011 07:33:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:09:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.